From c4bd14a163247dce1aa3abc43aa5f657194a4968 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 16:05:35 +0200
Subject: [PATCH 066/308] elinks: rebuild for libressl-2.9.2.

---
 srcpkgs/elinks/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/elinks/template b/srcpkgs/elinks/template
index 6222f994b95..81efa03f68e 100644
--- a/srcpkgs/elinks/template
+++ b/srcpkgs/elinks/template
@@ -1,7 +1,7 @@
 # Template file for 'elinks'
 pkgname=elinks
 version=0.12pre6
-revision=20
+revision=21
 build_style=gnu-configure
 configure_args="--enable-true-color --enable-fastmem"
 hostmakedepends="automake libtool pkg-config"

